.breadcrumb {
    padding: 5px 5px;
    margin-bottom: 5px;    
}

.nav-header li {
    color:  #ffffff
}

.nav-header {
    border:  2px solid #ffffff;
    display: block;
    padding: 3px 5px;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    color: #FFF;
    text-transform: uppercase;
    background-color: #46638F;    
}

.nav > li > a:hover {
text-decoration: none;
color:  #46638F;
background-color: #ffffff;    
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 2px 0 5px 5px;
}

.error {
    color:  red;
    padding-bottom: 20px
}
.success {
    color:  green;
}
.neutral {
    color:  blue;
}

.section-header {
    
    background-color: #EBCE2E;
    padding-left: 5px;
    border:  2px solid white;
}

.colortheme {
    color: white;
    background-color: #130f30;
}

#commissioner p {
    padding-left: 10px;
    padding-top: 5px;
}

#depcommissioner p {
    padding-left: 10px;
    padding-top: 5px;
}

.bg-warning {
    top: 1px;
    left: 16px;
    width: 100%;
    background-color: #e1e2e4;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.5);
    font-family: 'BakerSignet BT';
}

.btn {
    border-radius:0;
    margin-bottom: -2px;
    margin-top: 2px;
  /*  box-shadow:   */
}

.seoc-body {
    padding-bottom: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-left: 15px;
    
}

#seoc-msg {
    padding-top: 5px;

}

/*
 *@name shake
 *@className shake animated
 *@cssCode true
 *@editionLink codepen.io
 *@author Dan Eden
 *@source Animate.css
 *@sourceUrl http://daneden.github.io/animate.css/
 *@issues https://github.com/daneden/animate.css/issues
 *@license MIT
 */

@-webkit-keyframes shake {
  0%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

@keyframes shake {
  0%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    -ms-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    -ms-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

.shake {
  -webkit-animation-name: shake;
  animation-name: shake;
  animation: shake 3s 1s;
}


.pulse {
    cursor: pointer;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    margin-bottom: 10px;
    animation: pulse 3s infinite;
    margin-bottom: 20px;
}


@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(200, 54, 73, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 20px rgba(200, 54, 73, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(200, 54, 73, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(200, 54, 73, 0.4);
    box-shadow: 0 0 0 0 rgba(200, 54, 73, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(200, 54, 73, 0);
      box-shadow: 0 0 0 20px rgba(200, 54, 73, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(200, 54, 73, 0);
      box-shadow: 0 0 0 0 rgba(200, 54, 73, 0);
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {

    color: #333333;
    margin-top: 0;
}

.division-section {
    border: 1px solid #0A306A; 
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);

}

.division-body-header {
    border-bottom: 1px solid #333333;
    padding: 5px 10px 5px 10px;
    color: #0A306A;
    text-decoration: none;    
    line-height: 1.1;
                background-color: #F3F3F3;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);    


}

.division-body-header h3 {
    margin: 0;

}

.division-body-content {
    background-color: #FFFFFF

}


.division-menu-main {
    padding-bottom: 20px;
}



.div-header {
    padding-bottom: 1px;
}

.div-header a {
    color: #000000;
    text-decoration: underline;
	}

.division-body {

    background-repeat: no-repeat;
            position: relative;
}



.div-footer {
    background-color: #f7f1de;
    padding-top: 8px;
    padding-left: 5px;
    margin-bottom: -10px;
    
}

.div-body ul {
	padding-top:  10px;
	padding-bottom: 10px;
}

/* set a max-width for horizontal fluid layout and make it centered */
.container-fluid, .container {
      margin-right: auto;
  margin-left: auto;
  max-width: 990px;
  
}

.Menutitle {
    background-color: #46638F;
    margin-left: -15px;
    margin-right: -15px;
    padding: 10px 0 5px 5px;
    color:  #ffffff;
}

.Menutitle p {
    font-weight: bold; 
}

body {
    background-color: #04152D;
}

.carousel-caption {
    color: #FFFFFF;
    font-weight: 600;
    padding-bottom: -0px;
                   
}
.carousel-control.left {
    background-image: none;
    filter: inherit;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    filter: inherit;
    background-repeat: repeat-x;
}
#MVAenchilada {
    margin-right: auto;
    margin-left: auto;
    max-width: 960px; /* or 950px */
    margin-top: 10px
}

#body {
 background-color: #CDD6DF;
}

@media (min-width: 768px) {
  .navbar {
    border-radius: 0;
  }
}

.navbar-inverse, .navbar {
    background-color: #486590;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}


 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }

.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}
.navbar-inverse {
  background-color: #486590;

}
.navbar-inverse .navbar-brand {
  color: #777;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #777;
}
.navbar-inverse .navbar-nav > li > a {
  color: #FFF;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: black;
  background-color: white;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #FFF;
}

.navbar-inverse {

  border-color: #486590;
}

.navbar {
    margin-bottom: 0px;
    border:  0;
    position: static;
}


/*This styles the department footer*/
#department_footer{

	padding: 10px 15px;
	text-align: left;
	margin: auto;
	background-color:  #486590;
	font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
border-bottom: 1px solid rgb(17,32, 57);
}

#department_footer .right{
	text-align: right;
	font-size: .75em;
}

#department_footer .right{
color: #ffffff;
}


#department_footer ul{
	list-style: none;
	display: inline;
}

#department_footer ul li{
	float: left;
	padding: 0 10px 10px 0;
	font-size: .8em;
	
}

#department_footer ul li a, #department_footer a{
	text-decoration: underline;
    color: #ffffff
}

#department_footer ul li a:hover, #department_footer ul li a:focus, #department_footer a:hover, #department_footer a:focus{
	text-decoration: none;
}

#department_footer .right .center_item{
	border-left:  #999 solid 1px;
	border-right: #999 solid 1px;
	padding: 0 4px;
}

#department_footer .right .right_item{
	border-left: #999 solid 1px;
	padding: 0 0 0 4px;
}

#department_footer .right .left_item{
	border-right: #999 solid 1px;
	padding: 0 4px 0 0;
}


.agenda { 
    background-color: #ffffff;
}

/* Dates */
.agenda .agenda-date { width: 170px; }
.agenda .agenda-date .dayofmonth {
  width: 35px;
  font-size: 36px;
  line-height: 36px;
  float: left;
  text-align: right;
  margin-right: 10px; 
}
.agenda .agenda-date .shortdate {
  font-size: 0.75em; 
}



/* Times */
.agenda .agenda-time { width: 10%; } 


/* Events */
.agenda .agenda-events { width: 30% } 
.agenda .agenda-events .agenda-event {   } 

td.agenda-events {
    
    background-color: #f3f794;
}

input[type="radio"], input[type="checkbox"] {
        margin-right: 5px;
}

label {
    font-weight: normal;
}


/* Lunch */ 

td.agenda-lunch {
    background-color: rgba(119, 140, 241, 0.79);
}



/* Float */
.hvr-float {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);

  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

/* BACKGROUND TRANSITIONS */
/* Fade */
.hvr-fade {
  vertical-align: middle;
  -webkit-transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.pad-right{
	padding-right:15px;
}

.margin-left{
	margin-left:15px;
}

.keepPadding li {
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -1.4em;
	padding-left: 2em;
}

td>hr{
	margin-top:1px !important;
	margin-bottom:1px !important;
}

.size12 {
	font-size: 12px !important;
}

.size14 {
	font-size: 14px !important;
}

.size16 {
	font-size: 16px !important;
}

.size18 {
	font-size: 18px !important;
}

.size20 {
	font-size: 20px !important;
}

.bold {
	font-weight: bold !important;
}

.fed {
	background-color: #f5f5f5;
	border: 2px solid #ff0000;
	margin-right: 15px;
}

.state {
	background-color: #FFFFFF;
	border: 2px solid #ff0000;
	margin-left: 15px;
	margin-right: 30px;
}

.red {
	color: #ff0000;
}

.black {
	color: #000;
}

.pad-sides {
	padding-left: 2px;
	padding-right: 2px;
}

.margin-sides {
	margin-left: 2px;
	margin-right: 4px;
}

.pad-all-sides {
	padding: 15px;
}

.bord-blk {
	border: 1px solid #000;
	background-color: #fff;
}

.row-pad {
	padding-left: 2px;
	padding-right: 2px;
}

.marg-resp {
	margin-left: 1px;
	margin-right: 1px;
}

.height-norm {
	height: 203px;
}

.fit {
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	.spacer{
		display: none;
	}
	.height-norm {
		height: 205px !important;
	}
	.fed {
		margin-left: 15px;
	}

	.state {
		margin-left: 30px !important;
	}
	.banner1 h2{
		font-size:16px !important;
	}
}